{
  "paths": [
    {
      "_path": "R/library/coxphf/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "558062aff0a3f52a850dd4f17a8a62de77992edcf242f29e9a339b841df5c355",
      "size_in_bytes": 1109
    },
    {
      "_path": "R/library/coxphf/INDEX",
      "path_type": "hardlink",
      "sha256": "8f52d7a767d66f1bbfd4b305a5295b55a656d7b0a864d0e21b20e19e6009ecdf",
      "size_in_bytes": 318
    },
    {
      "_path": "R/library/coxphf/MD5",
      "path_type": "hardlink",
      "sha256": "2efd3cea601fa816e368f05f927ec222e193d3c7e89f608e8b875173959edd13",
      "size_in_bytes": 1303
    },
    {
      "_path": "R/library/coxphf/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c6474f3868c9db5e3a92b81b8e428bc6150311b25e6a689e20eba862e446f7f2",
      "size_in_bytes": 381
    },
    {
      "_path": "R/library/coxphf/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "341e4f73174b9858878d44f60967c584484d790532c4fea876087257f4c8fc20",
      "size_in_bytes": 93
    },
    {
      "_path": "R/library/coxphf/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/coxphf/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "29be11af22f8e816c5bef455200e6ea3a99ed1be1b295a9737c61e2b19d2f2d6",
      "size_in_bytes": 404
    },
    {
      "_path": "R/library/coxphf/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "4be41b188dcd342f43da0bacc004bb3102336ac4afecc62a8b798da4fb88559b",
      "size_in_bytes": 134
    },
    {
      "_path": "R/library/coxphf/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "f34703ef3301ddd3be7d00bc8574287944c57b51cff2b43725e24cbc34ebae23",
      "size_in_bytes": 387
    },
    {
      "_path": "R/library/coxphf/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "517d9640d13de08ecad6929a3f50c14f6aa656509c4f1ed38a44515be5c7c686",
      "size_in_bytes": 998
    },
    {
      "_path": "R/library/coxphf/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e1b8bff19eb766001cbb0b49fb07e6ebc28c3636645c2a5d3111582d5311d8ae",
      "size_in_bytes": 548
    },
    {
      "_path": "R/library/coxphf/R/coxphf",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/coxphf/R/coxphf.rdb",
      "path_type": "hardlink",
      "sha256": "5d27980c7d6694d39a4213ca2e264c74d17f6313e223e2ee091500e29e9deb71",
      "size_in_bytes": 10797
    },
    {
      "_path": "R/library/coxphf/R/coxphf.rdx",
      "path_type": "hardlink",
      "sha256": "0fa39f2a92a36ab95168dc7f148c032ad6337ff62cb2209c08c0dcad6e420f9e",
      "size_in_bytes": 353
    },
    {
      "_path": "R/library/coxphf/data/breast.txt.gz",
      "path_type": "hardlink",
      "sha256": "abbc07cff46ca8ef6cc43911fc9a0b6cb9faf4a5600c821833181e41cc851d26",
      "size_in_bytes": 642
    },
    {
      "_path": "R/library/coxphf/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "72dc79f29c6bf6b41c11071438041117ddaea00a7a66df4d368dfa62b15cecc2",
      "size_in_bytes": 89
    },
    {
      "_path": "R/library/coxphf/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "1f74a283cea0cb153dd84f0d85ec9d7fcde28ebd23a14b54dce6c7f9356d6632",
      "size_in_bytes": 99
    },
    {
      "_path": "R/library/coxphf/help/coxphf.rdb",
      "path_type": "hardlink",
      "sha256": "7c063ed9f34d43b04a855ace757d1d04ecbbe4d1b7fbfa1843ea86ea3c47918b",
      "size_in_bytes": 19272
    },
    {
      "_path": "R/library/coxphf/help/coxphf.rdx",
      "path_type": "hardlink",
      "sha256": "7d412cad8f3a83aa412163521915948447ac8e8c153a05e5706dbaa56a2db5e7",
      "size_in_bytes": 221
    },
    {
      "_path": "R/library/coxphf/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "45483c00ab393c66c442168c596664472a403eb5790586030ec457f5d8190e82",
      "size_in_bytes": 139
    },
    {
      "_path": "R/library/coxphf/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "1db4c6be103b29fddf593b9283198aca1cf4ebbeaa1b6871a382f15be978d9f5",
      "size_in_bytes": 1634
    },
    {
      "_path": "R/library/coxphf/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/coxphf/html/breast.html",
      "path_type": "hardlink",
      "sha256": "06bbab94151fe966eecec9b0cb32d31e68845c2ef8de50193b9417c1df5f7f74",
      "size_in_bytes": 1681
    },
    {
      "_path": "R/library/coxphf/html/coxphf.html",
      "path_type": "hardlink",
      "sha256": "087e7436c4d35bf9ab427c8aa4fa7bd9a01d8b8d4bb81e95b84e031e5efe9d66",
      "size_in_bytes": 12016
    },
    {
      "_path": "R/library/coxphf/html/coxphfplot.html",
      "path_type": "hardlink",
      "sha256": "6254b654e0d4dbd9e6c07974153632d877632453afe4c1b47caa6debb884df4f",
      "size_in_bytes": 6308
    },
    {
      "_path": "R/library/coxphf/html/coxphftest.html",
      "path_type": "hardlink",
      "sha256": "5ba80ce6c55ec6cf760376c17667203d2636bd943ca449f3b23e6a9ce8c2bac0",
      "size_in_bytes": 6295
    },
    {
      "_path": "R/library/coxphf/libs/x64/coxphf.dll",
      "path_type": "hardlink",
      "sha256": "c067d37fdc073b920036923b8a72dba2ee2fd082e223252363a7c0660d880029",
      "size_in_bytes": 48128
    }
  ],
  "paths_version": 1
}